RubyGems Navigation menu

editstore 2.0.2

The editstore gem is a Rails engine, including all models and migrations needed to connect to the editstore database for caching descriptive metadata edits. Editstore 2.x is compatible with Rails 4.y. Edistore 1.x is comptaible with Rails 3.y.

Versions:

  1. 2.0.4 - June 10, 2019 (13 KB)
  2. 2.0.3 - May 12, 2015 (13 KB)
  3. 2.0.2 - May 11, 2015 (13 KB)
  4. 2.0.1 - September 17, 2014 (13 KB)
  5. 2.0.0 - September 08, 2014 (13 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • druid-tools >= 0.2.0
  • rails >= 4.1
  • Development Dependencies (3):

    Owners:

    Authors:

    • Peter Mangiafico

    SHA 256 checksum:

    ae658c81a6993b12371ada6c005f58add6a2acd8d7bdaf558bee15fe12a7c8a0

    Total downloads 13,751

    For this version 1,302

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: